body[theme="st-superhero"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-superhero"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-superhero"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-superhero"] .venue-state:before {
  content: ',\00a0';
  float: left;
}
@media only screen and (max-width: 979px) {
  body[theme="st-superhero"] #splash-container {
    padding: 30px !important;
  }
}
@media screen and (max-width:500px) {
  body[theme="st-superhero"] .mega-location-wrap,
  body[theme="st-superhero"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero"] .inner-details-wrap {
    display: table;
  }
}
@media screen and (max-device-width:500px) {
  body[theme="st-superhero"] .mega-location-wrap,
  body[theme="st-superhero"] .venue-block {
    width: 100% !important;
    margin-top: 10px;
  }
  body[theme="st-superhero"] .mega-date-wrap {
    float: none;
    display: table-header-group;
  }
  body[theme="st-superhero"] .inner-details-wrap {
    display: table;
  }
}
@media only screen and (max-device-width: 480px) {
  body[theme="st-superhero"] .mega-date-wrap,
  body[theme="st-superhero"] .element-where,
  body[theme="st-superhero"] .venue-block,
  body[theme="st-superhero"] .mega-location-wrap {
    width: 100% !important;
  }
  body[theme="st-superhero"] .element-where-venue {
    padding: 0 !important;
  }
  body[theme="st-superhero"] .splug {
    top: -2px !important;
  }
  body[theme="st-superhero"] #main-canvas {
    margin-top: 0px !important;
  }
  body[theme="st-superhero"] .element-title {
    font-size: 60px !important;
  }
}
body[theme="st-superhero"] .content-left {
  width: 60% !important;
}
body[theme="st-superhero"] .details-wrap {
  width: 40% !important;
}
body[theme="st-superhero"] .element-host {
  border-bottom: 1px solid #eee;
}
body[theme="st-superhero"] #main-canvas {
  padding-bottom: 2em !important;
  z-index: 1;
  position: relative;
}
body[theme="st-superhero"] #splash-container:after {
  content: '';
  background-image: url("http://stage.splashthat.com/img/events/63517/assets/739.jpeg.jpg");
  background-position: center top;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-repeat: no-repeat no-repeat;
  opacity: 0.3;
  z-index: 0;
	display:none !important;
}
body[theme="st-superhero"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-superhero"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-superhero"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-superhero"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-superhero"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-superhero"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-superhero"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-superhero"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-superhero"] .element-host {
  border-bottom: 1px solid #eee;
}
body[theme="st-superhero"] .element-host .w7-8 {
  padding-top: 0;
}
body[theme="st-superhero"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-superhero"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-superhero"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-superhero"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-superhero"] #element-host .w1-8 {
  float: none !important;
}
body[theme="st-superhero"] #element-host .w7-8 {
  width: 100% !important;
  text-align: center;
}
body[theme="st-superhero"] .element-host {
  border-top: 1px solid #eee !important;
  border-bottom: none !important;
}
body[theme="st-superhero"] .element-attendees {
  text-align: center !important;
}



.time.end:before {
	content: '- ';
	float: left;
}

.date.end span:before {
	content: '- ';
}

.element-when-time {
	padding: 0 !important;
}

.noHeaderText .event-bg-url {
  padding: 0 !important;
  height: auto !important;
}
.noHeaderText .event-bg-url.align > .grp.top,
.noHeaderText .event-bg-url.align > .grp.middle,
.noHeaderText .event-bg-url.align > .grp.bottom {
  display: none;
}
.noHeaderText .event-bg-url:before {
  display: none;
}
.noHeaderText .event-bg-url img.bg {
  position: relative;
  opacity: 1;
  display: block;
  z-index: 1;
  width: 100%;
}

/*
** Legacy patch
*/

#splash-container h1 {
  line-height: 1em;
}

.sf .title h1 {
  margin-bottom: 1em;
}

@media (min-width: 1em) {
  body #splash-container {
    font: normal 0.6em/1.3em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    min-width: 25em;
  }
}

@media (min-width: 29.938em) {
  body #splash-container {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
    min-width: 25em;
  }
}

@media (min-width: 47.938em) {
  body #splash-container {
    font: normal 0.9em/1.4em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 48em;
  }
}

@media (min-width: 59.938em) {
  body #splash-container {
    font: normal 1em/1.5em 'GibsonRegular', arial, sans-serif;
  }
  .canvas {
    max-width: 60em;
  }
}